body {
	text-align:center;
}
a {
	text-decoration:none;
	color:#009
}
a:hover {
	text-decoration: underline;
}
#bg {
	background:url(bg.jpg);
	margin:0 auto;
	width:100%;
	height:100%;
}
#wrap {
	width:90%;
	text-align: justify;
	margin:0 auto;
	position: relative;
	top:50px;
}
.float-l {
	float:left
}
.float-r {
	float:right
}
.left {
	width:30%;
	background:#E7ECEF;
	height:1300px
}
.right {
	width:70%;
	height:1300px;
	background:#fff;
}

#published {

	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom:none;
	background:url(clip-bottom.png) 
		right bottom no-repeat;
	width:2.2em;
}
#published .pub-month {
	display:block;
	font-size: .9em;
	margin:0; 
	padding:0;
	padding-top:12px;
	background:url(clip-top.png) 
		center top repeat-x;
}
#published .pub-date { 
	display:block; 
	font-size:1.4em;
	margin:0; 
	padding:0;
}

#logo {
	background:url(hdr.jpg);
	height:210px
}
#logo h1 {
	font-size:34px;
	color:#223802;
}
#logo h1 {
	padding: 70px 0 0 100px;
}
#logo h2 {
	font-size:28px;
	color:#223802;
}
#logo h2 {
	padding: 30px 0 0 100px;
}

#logo div {
	padding-left:150px
}
ul#nav {
	background:url(hdl.jpg);
	height:176px;
	padding:50px 50px 0 50px
}
ul#nav li {
	line-height:1.9em;
	border-bottom:#fff 1px solid;
}
ul#nav li a {
	color:#FFFFFF
}
#meun h2 {
	font-size:24px;
	padding:30px 0 0 40px
}
#meun ul {
	padding:10px 50px 0 50px
}
#meun li {
	line-height:1.9em;
	border-bottom:#88bcbc 1px solid;
	list-style: inside disc;
	color:#336666
}

#meun li .charla
{
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	font-size:12px;
	color:#990000
}

#meun li a {
	color:#336666
}
#main h2 {
	font-size:36px;
	color:#669900;
	padding: 50px 50px 0 50px;
}
#main p {
	padding: 20px 50px 0 50px;
}
/* footer */
#footer {
	clear:both;
	height:260px
}
#footer a {color:#FFFFFF}
#footer {	
	left: 20px;
	top:10px
}
#xhtml {
	position: absolute;
	left:550px
}
.fisheye{
	text-align: center;
	height: 50px;
	position: relative;
}
a.fisheyeItem
{
	text-align: center;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	width: 40px;
	position: absolute;
	display: block;
	top: 0;
}
a.fisheyeItem2
{
	text-align: center;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	width: 40px;
	position: absolute;
	display: block;
	bottom: 0;
}
.fisheyeItem img
{
	border: none;
	margin: 0 auto 5px auto;
	width: 100%;
}
.fisheyeItem2 img
{
	border: none;
	margin: 5px auto 0 auto;
	width: 100%;
}
.fisheyeItem span,
.fisheyeItem2 span
{
	display: none;
	color:#c00;
}
.fisheyeContainter
{
	background-color: #ccc;
	height: 50px;
	width: 200px;
	left: 500px;
	position: absolute;
}

#navlist li
{
display: inline;
/* for IE5 and IE6 */
}

#navlist
{
width: 7em;
/* to display the list horizontaly */
font-family: sans-serif;
margin: 0 0 0 3em;
padding: 0;
border-top: 1px #000 solid;
border-left: 1px #000 solid;
border-right: 1px #000 solid;
}

#navlist a
{
width: 99.99%;
/* extend the sensible area to the maximum with IE5 */
display: block;
background-color: #fff;
border-bottom: 1px #000 solid;
text-align: center;
text-decoration: none;
color: #000;
}

#navlist a:hover { background-color: orange; }
#navlist a:visited { color: #000; }


/*Menu*/

/* set up the overall width of the menu div, the font and the margins with a relative position*/

.menu {
font-family: verdana, arial, sans-serif; 
width:567px; 
margin:0 0 50px 0; 
position:relative;
z-index:100;
}
/* remove the bullets and set the margin and padding to zero for the unordered list */
.menu ul {
padding:0; 
margin:0;
list-style: none;
border:0;
}
.menu ul table {border-collapse:collapse; margin:-1px -10px; font-size:1em;}

/* float the list so that the items are in a line */
.menu ul li {
float:left; 
}
/* style the links to be 249px wide by 30px high with a top and right border 1px solid white. Set the background color and the font size. */
.menu ul li a, .menu ul li a:visited {
display:block; 
text-align:center; 
text-decoration:none; 
width:170px; 
height:30px; 
color:#000; 
border:1px solid #fff;
border-width:1px 1px 0 0;
background:#c9c9a7; 
line-height:30px; 
font-size:11px;
}
/* make the dropdown ul invisible */
.menu ul ul {
position:absolute; left:-9999px; height:0;
}

/* set the background and foreground color of the main menu items on hover */
.menu ul li a:hover,
.menu ul li:hover a {
color:#fff; 
background:#b3ab79;
}
/* make the sub menu ul visible and position it beneath the first list item */
.menu ul :hover ul {
top:30px; 
height:auto;
left:0; 
text-align:left;
z-index:100;
}
/* make the sub menu ul li the full width with padding and border. Add an auto scroll bar */
.menu ul :hover ul li {
background:#eee; 
color:#000;
padding:10px;
width:500px;
height:380px;
overflow:auto;
border:20px solid #b3ab79;
}
/*float the image left with padding and no border */
.menu ul :hover ul li img {
float:left; 
padding:10px 10px 10px 0; 
border:0;
}
/* style the paragraph font height */
.menu ul :hover ul li p {
font-size:0.9em;
line-height:1.8em;
}
/* style the background and foreground color of the submenu links */
.menu ul :hover ul li a {
display:inline;
background:#eee;
color:#c00;
text-decoration:underline;
border:0;
line-height:1.8em;
}
/* style the background and forground colors of the links on hover */
.menu ul :hover ul li a:hover {
text-decoration:none; 
color:#000;

}


/*
version: 2.4.1
*/
html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;font-variant:normal;}sup {vertical-align:text-top;}sub {vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}legend{color:#000;}

body {font:13px sans-serif;font-size:small;}

table {font-size:inherit;}

pre,code,kbd,samp,tt{font-family:monospace;font-size:108%;line-height:100%;}
/*
Tabla
*/
th {
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica,
	sans-serif;
	color: #6D929B;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #CAE800 ;
}

th.nobg {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #C1DAD7;
	background: none;
}

th.spec {	
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #fff url(images/bullet1.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica,
	sans-serif;
}

th.specalt {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #f5fafa url(images/bullet2.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica,
	sans-serif;
	color: #B4AA9D;
}

td {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #6D929B;
}

td.alt {
	background: #F5FAFA;
	color: #B4AA9D;
}

#navi {  
text-align:center;
	list-style:none;
	margin:0;
	padding:0;
	}

#navi li {
	margin:25px;
	padding:2px;
	border:1px solid#CCAACC;
	}

#meun2 ul {
	padding:10px 50px 0 50px
}
#meun2 li {
	line-height:1.9em;

	list-style: inside disc;
	color:#336666
}

.centrado {text-align:center}

